无标题文档
WDCDN联

盟内部测试火热进行中
wdCP系统 (介绍,功能特性,运行环境,安装说明,演示,常见问题,使用教程) wdCDN系统 (介绍,功能特性,运行环境,安装说明,演示,常见问题,使用手册)
wdOS系统 (介绍,功能特性,运行环境,安装说明,演示,常见问题,使用教程) wdDNS系统 (介绍,功能特性,运行环境,安装说明,演示,常见问题,使用手册)
注册 发贴 提问 回复-必看必看 wddns免费智能 DNS 开通 本地或虚拟机使 用wdcp 一键包在mysql编 译时"卡住"
【300G高防】双线 无视攻击 wdcp官方技术支持/服务 阿里云8折优惠券 无敌云 腾讯云优惠中,现注册更有260代金额券赠送
返回列表 发帖
提问三步曲: 提问先看教程/FAQ索引(wdcp,wdcp_v3,一键包)及搜索,会让你更快解决问题
1 提供详细,如系统版本,wdcp版本,软件版本等及错误的详细信息,贴上论坛或截图发论坛
2 做过哪些操作或改动设置等

温馨提示:信息不详,很可能会没人理你!论坛有教程说明的,也可能没人理!因为,你懂的

[教程] 安装时提示:Install Error:mysql configure err

在安装一键包里,有些会提示如下图这样,就不能安装了
mysql_make_err.jpg
2012-6-19 18:23


类似这样的,是因为没有GCC编译环境等,只要
运行下

  1. yum install -y gcc gcc-c++ make autoconf libtool-ltdl-devel gd-devel freetype-devel libxml2-devel libjpeg-devel libpng-devel openssl-devel curl-devel patch libmcrypt-devel libmhash-devel ncurses-devel sudo bzip2
复制代码


然后再次安装就可以
看清提问三步曲及多看教程/FAQ索引(wdcp,v3,一键包,wdOS),益处多多.wdcp工具集 阿里云主机8折优惠码

又一个沙发,又学习一招。
QQ群:147711167

TOP

good  good  good

TOP

运行完这个命令,是不是重新安装 运行sh in.sh 从新安装吗。

TOP

是的
看清提问三步曲及多看教程/FAQ索引(wdcp,v3,一键包,wdOS),益处多多.wdcp工具集 阿里云主机8折优惠码

TOP

好多有这个问题·~~

TOP

必须学习必须留名

TOP

学习一下挺好的
http://www.free998.net/

TOP

-bash: yum: command not found


是什么情况呢??

TOP

回复 9# roppl


    你没有安装yum程序,无法使用.

TOP

好好学习,天天向下

TOP

为什么运行了yum install -y gcc gcc-c++ make autoconf libtool-ltdl-devel gd-devel freetype-devel libxml2-devel libjpeg-devel libpng-devel openssl-devel curl-devel patch libmcrypt-devel libmhash-devel ncurses-devel sudo bzip2
还是一样的出现了这个问题啊
123456

TOP

回复 1# admin 运行了yum install -y gcc gcc-c++ make autoconf libtool-ltdl-devel gd-devel freetype-devel libxml2-devel libjpeg-devel libpng-devel openssl-devel curl-devel patch libmcrypt-devel libmhash-devel ncurses-devel sudo bzip2然后重新装,还是一样的出现这个情况。
123456

TOP

这个明显不行吗,里面什么都没有。
Setting up Install Process
No package gcc-c++ available.
No package autoconf available.
No package libtool-ltdl-devel available.
No package gd-devel available.
No package freetype-devel available.
No package libxml2-devel available.
No package libjpeg-devel available.
No package libpng-devel available.
No package openssl-devel available.
No package curl-devel available.
No package patch available.
Package libmcrypt-devel-2.5.7-1.2.el5.rf.x86_64 already installed and latest version
Package mhash-devel-0.9.9-1.el5.rf.x86_64 already installed and latest version
No package ncurses-devel available.
Nothing to do
什么都做不了。

TOP

回复 14# ag20

我也是这样,求问怎么解决的
aa

TOP

返回列表